﻿/*@font-face {
  font-family: 'Share';
  font-style: normal;
  font-weight: 700;
  src: local('Share Bold'), local('Share-Bold'), url('Share.woff') format('woff');
}*/

body {
}

#pageHeading #homeLogo 
{
    margin-top:15px;
    margin-right:10px;
    float:left;
}
#pageHeading #breadCrumbs 
{
    margin-top:24px;
    float:left;
    font-family: 'Share', cursive;
    color:#0C2A73;
}

#nonFooterTree {
background-image: url('images/bg-gradient.png');
background-repeat: no-repeat;
}
#nonFooterTree #header { height: 73px}
#nonFooterTree #header #links ul{padding-top:28px;}
#nonFooterTree #header #links #loggedInPersonName {padding-right:3px;}

#nonFooter #header { height: 73px}
#nonFooter #header #links ul{padding-top:28px;}
#nonFooter #header #links #loggedInPersonName {padding-right:3px;}

/*Tree*/
body #nonFooterTree #tree {width:200px; margin: auto 0;}
#nonFooterTree #tree > div   
{
  overflow-x:hidden;
  overflow-y:auto;
}
#tree .hitarea {}
#tree #treeList {padding-bottom:20px;}
#tree #treeList .collapsable {padding-left:16px;}
#tree #treeList .expandable {padding-left:16px;}
#tree .treeview .hover {color:#0C2A73; }
#tree .treeview ul {background-color:transparent; font-size: 12px;}
#tree .treeview span {color:#051638; text-decoration:none;font-weight:300}
#tree .treeview ul a {color:#0C2A73; text-decoration:none;font-weight:300}
#tree .treeview li {padding-left:5px;}

#tree .hide  
{
    height:30px;
    width:90%;
    margin-top:-30px;
}

#treeControl 
{
    width:10px;
    height:40px;
    background-repeat: no-repeat;
    float:left;
    margin-top:15%;
    position:absolute;
    cursor:pointer;
}

.close-tree { background-image: url('images/close-tree.png'); margin-left:210px;}
.open-tree { background-image: url('images/open-tree.png'); margin-left:0px;}

#siteMapDialog {display:none;}
#siteMapTreeDialog ul {background-color:transparent;}
/*Tree*/

/*Predicate*/
#content .predicateBuilder
{
    border:none;
    background-color:transparent;
    padding:0;
    width:auto;
    display:inline;
    float:right;
}
#content div.predicateBuilder fieldset {width:auto;display:inline;clear:left;float:left;margin-right:95px;}
#content div.predicateBuilder .and {padding-top:5px}
#content div.predicateBuilder .col {}
#content div.predicateBuilder .right {width:auto;}
#content div.predicateBuilder .predicate_rhs div.predicate_RhsRow {display:inline-block;}
#content div.predicateBuilder .predicateBuilderButtons {display:inline-block;float:right;bottom:4px;right:0;line-height:1.2em;}
/*Predicate*/

/*List*/
#nonFooterTree #list_criteria {float:right;}
/*#nonFooterTree #list_grid {float:left;}*/

#nonFooterTree #list_grid > a.button-add 
{
    float:left; 
    margin-top:-34px; 
    margin-right:20px; 
    padding: 5px 0px 20px 30px;
    background-image: url('images/plus_btn.png'); 
    background-repeat:no-repeat;
    color:#2779AA;
    /*font-size:0.9em;*/
    text-decoration:none;
    font-weight:bold;
}

#nonFooterTree  a.button-save 
{
    float:left; 
    margin-top:-34px; 
    margin-right:20px; 
    padding: 5px 0px 20px 30px;
    background-image: url('images/button-save.png'); 
    background-repeat:no-repeat;
    color:#2779AA;
    /*font-size:0.9em;*/
    text-decoration:none;
    font-weight:bold;
}

#nonFooterTree  a.button-bottom 
{
    margin-top:0px; 
}

/*#nonFooterTree #list_grid .ui-GridModel-wrapper {display:table;width:100%}*/
/*List*/